<template>
	<div id="notifelement">

		<div class="notifregister">
			<p>
				Terima kasih telah melakuan registrasi. <br>
				Admin akan memverifikasi dan mengaktifkan akun anda.
			</p>
		</div>

	</div>
</template>

<script>
import AxiosMixin from "./mixins/axiosMixins.js";

export default {
	props: ["dataprop"],
	mixins: [AxiosMixin],
	data() {
		return {
			
		}
	},
	created() {
	},
	methods: {
		initial() {

		},
	},
	mounted: function(){
		var target = document.querySelector("#notifelement");
            // animate
            $('html, body').animate({
            	scrollTop: $(target).offset().top
            }, 500);
        }
    };
    </script>

    <style src='vue-multiselect/dist/vue-multiselect.min.css'></style>
    <style>
    .multiselect__input{
    	width:0px!important; 
    }
    </style>
